org.omg.IOP

## Interface CodeSets

    public interface CodeSets

org/omg/IOP/CodeSets.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/IOP.idl Tuesday, February 14, 2017 3:06:31 PM UTC

### Field Summary

Fields
`static int` `value` Identifies a CDR encapsulation of the `CONV_FRAME.CodeSetContext` defined in Section 13.10.2.5, "GIOP Code Set Service Context," on page 13-43.

### Field Detail

#### value

    static final int value

Identifies a CDR encapsulation of the `CONV_FRAME.CodeSetContext` defined in Section 13.10.2.5, "GIOP Code Set Service Context," on page 13-43.

See Also:
  Constant Field Values

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.